gcc: Use linux 2.6.32 instead of 2.6.27
authorChristian Sørensen <christian.braunersorensen@prevas.dk>
Mon, 20 Feb 2012 11:42:05 +0000 (12:42 +0100)
committerEsben Haabendal <esben.haabendal@prevas.dk>
Mon, 20 Feb 2012 20:27:06 +0000 (21:27 +0100)
commitd806d13f38fa5225cba68c682a0badbcae66afb1
tree2ddd0eb76cdd2d6f6330bc35434def3a0d39d9e2
parent4746741bf85c10e1f09feec2348da31d531d31f5
gcc: Use linux 2.6.32 instead of 2.6.27

Else problems arise with argument list being too long in
sdk-cross. This is fixed in 2.6.31 in script/Makefile.installheaders,
and therefore choose the next lts
recipes/crosstool-ng/gcc_1.13.2.oe
recipes/crosstool-ng/gcc_1.13.2.oe.sig